Once upon the time, there was an empty bus, with only the driver sitting inside.
On the next stop, there were 23 newcomers and 0 people left the bus silently.
The bus stopped, but only 18 people came in; however, 14 left the bus.
After that, 2 people got on and 5 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
2 people got in to be voluntarily jailed in the bus, but another 7 managed to escape the vehicle.
It was a bright summer afternoon.
This stop can be summarized very quickly: 2 in, 11 out.
It was a bright summer afternoon.
After that, 21 people got on and 4 got off the bus.
This stop can be summarized very quickly: 15 in, 8 out.
The driver was watching a cat resting on a tree, and meanwhile 22 people boarded, 16 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
22 people got in to be voluntarily jailed in the bus, but another 29 managed to escape the vehicle.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 1 people came in; however, 5 left the bus.
19 people got in to be voluntarily jailed in the bus, but another 24 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 12 newcomers and 6 people left the bus silently.
16 people got in to be voluntarily jailed in the bus, but another 2 managed to escape the vehicle.
After that, 3 people got on and 18 got off the bus.
On the next stop, there were 10 newcomers and 6 people left the bus silently.
It was a bright summer afternoon.
The bus stopped, but only 0 people came in; however, 29 left the bus.
After that, 21 people got on and 1 got off the bus.
After that, 14 people got on and 0 got off the bus.
After that, 13 people got on and 32 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 5 people boarded, 2 came out; only then the bus started to move again.
After that, 10 people got on and 15 got off the bus.
After that, 11 people got on and 12 got off the bus.
After that, 0 people got on and 11 got off the bus.
20 people got in to be voluntarily jailed in the bus, but another 1 managed to escape the vehicle.
The bus stopped, but only 11 people came in; however, 19 left the bus.
7 people got in to be voluntarily jailed in the bus, but another 6 managed to escape the vehicle.
It was a bright summer afternoon.
On the next stop, there were 15 newcomers and 14 people left the bus silently.
On the next stop, there were 0 newcomers and 5 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 18 people boarded, 4 came out; only then the bus started to move again.
The bus stopped, but only 21 people came in; however, 9 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 1 people came in; however, 13 left the bus.
It was a bright summer afternoon.
4 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
The bus stopped, but only 6 people came in; however, 14 left the bus.
After that, 5 people got on and 11 got off the bus.
17 people got in to be voluntarily jailed in the bus, but another 6 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 9 came out; only then the bus started to move again.
It was a bright summer afternoon.
6 people got in to be voluntarily jailed in the bus, but another 1 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 17 people boarded, 17 came out; only then the bus started to move again.
On the next stop, there were 18 newcomers and 15 people left the bus silently.
It was a bright summer afternoon.
The driver was watching a cat resting on a tree, and meanwhile 19 people boarded, 7 came out; only then the bus started to move again.
2 people got in to be voluntarily jailed in the bus, but another 1 managed to escape the vehicle.
After that, 0 people got on and 37 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 21 people boarded, 1 came out; only then the bus started to move again.
The bus stopped, but only 17 people came in; however, 22 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 22 people boarded, 16 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
On the next stop, there were 8 newcomers and 9 people left the bus silently.
This stop can be summarized very quickly: 9 in, 5 out.
This stop can be summarized very quickly: 20 in, 14 out.
This stop can be summarized very quickly: 19 in, 5 out.
On the next stop, there were 12 newcomers and 7 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 27 came out; only then the bus started to move again.
15 people got in to be voluntarily jailed in the bus, but another 15 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 20 people boarded, 19 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 12 in, 10 out.
After that, 16 people got on and 8 got off the bus.
It was a bright summer afternoon.
2 people got in to be voluntarily jailed in the bus, but another 11 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
19 people got in to be voluntarily jailed in the bus, but another 6 managed to escape the vehicle.
It was a bright summer afternoon.
After that, 10 people got on and 27 got off the bus.
On the next stop, there were 14 newcomers and 22 people left the bus silently.
This stop can be summarized very quickly: 21 in, 0 out.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 15 people boarded, 23 came out; only then the bus started to move again.
The bus stopped, but only 1 people came in; however, 14 left the bus.
This stop can be summarized very quickly: 4 in, 2 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
21 people got in to be voluntarily jailed in the bus, but another 1 managed to escape the vehicle.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 14 people boarded, 22 came out; only then the bus started to move again.
It was a bright summer afternoon.
The driver was watching a cat resting on a tree, and meanwhile 17 people boarded, 1 came out; only then the bus started to move again.
15 people got in to be voluntarily jailed in the bus, but another 5 managed to escape the vehicle.
After that, 5 people got on and 13 got off the bus.
On the next stop, there were 15 newcomers and 2 people left the bus silently.
After that, 1 people got on and 33 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 2 people boarded, 19 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 18 people came in; however, 11 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 23 people got on and 16 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 18 people came in; however, 27 left the bus.
This stop can be summarized very quickly: 1 in, 16 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 19 people got on and 2 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 22 people got on and 7 got off the bus.
After that, 1 people got on and 28 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
1 people got in to be voluntarily jailed in the bus, but another 9 managed to escape the vehicle.
After that, 6 people got on and 1 got off the bus.
On the next stop, there were 16 newcomers and 2 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 12 people boarded, 3 came out; only then the bus started to move again.
This stop can be summarized very quickly: 18 in, 0 out.
On the next stop, there were 18 newcomers and 28 people left the bus silently.
The bus stopped, but only 2 people came in; however, 3 left the bus.
On the next stop, there were 6 newcomers and 36 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 8 people boarded, 0 came out; only then the bus started to move again.
21 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
After that, 6 people got on and 10 got off the bus.
On the next stop, there were 12 newcomers and 12 people left the bus silently.
The scenery behind the windows was lovely, like pictures by some famous painter.
On the next stop, there were 17 newcomers and 29 people left the bus silently.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
After that, 15 people got on and 1 got off the bus.
4 people got in to be voluntarily jailed in the bus, but another 22 managed to escape the vehicle.
On the next stop, there were 10 newcomers and 5 people left the bus silently.
On the next stop, there were 13 newcomers and 11 people left the bus silently.
After that, 18 people got on and 15 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 22 people boarded, 4 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 7 people boarded, 29 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 1 people boarded, 20 came out; only then the bus started to move again.
This stop can be summarized very quickly: 21 in, 1 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
14 people got in to be voluntarily jailed in the bus, but another 16 managed to escape the vehicle.
After that, 19 people got on and 2 got off the bus.
On the next stop, there were 7 newcomers and 9 people left the bus silently.
On the next stop, there were 17 newcomers and 35 people left the bus silently.
7 people got in to be voluntarily jailed in the bus, but another 17 managed to escape the vehicle.
After that, 9 people got on and 3 got off the bus.
On the next stop, there were 9 newcomers and 12 people left the bus silently.
This stop can be summarized very quickly: 7 in, 8 out.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 18 newcomers and 2 people left the bus silently.
This stop can be summarized very quickly: 14 in, 0 out.
This stop can be summarized very quickly: 18 in, 3 out.
9 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
16 people got in to be voluntarily jailed in the bus, but another 25 managed to escape the vehicle.
It was a bright summer afternoon.
The bus stopped, but only 3 people came in; however, 34 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
11 people got in to be voluntarily jailed in the bus, but another 21 managed to escape the vehicle.
The bus stopped, but only 22 people came in; however, 11 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 5 people got on and 10 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
On the next stop, there were 4 newcomers and 13 people left the bus silently.
3 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
The bus stopped, but only 8 people came in; however, 9 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 21 people boarded, 3 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 1 people came in; however, 6 left the bus.
12 people got in to be voluntarily jailed in the bus, but another 14 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 20 in, 7 out.
The bus stopped, but only 17 people came in; however, 23 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 16 people got on and 19 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 12 newcomers and 2 people left the bus silently.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 3 in, 11 out.
After that, 19 people got on and 19 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 16 newcomers and 15 people left the bus silently.
This stop can be summarized very quickly: 20 in, 1 out.
The driver was watching a cat resting on a tree, and meanwhile 23 people boarded, 36 came out; only then the bus started to move again.
On the next stop, there were 7 newcomers and 36 people left the bus silently.
The bus stopped, but only 2 people came in; however, 5 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 2 came out; only then the bus started to move again.
On the next stop, there were 7 newcomers and 6 people left the bus silently.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
18 people got in to be voluntarily jailed in the bus, but another 1 managed to escape the vehicle.
2 people got in to be voluntarily jailed in the bus, but another 18 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 16 people boarded, 6 came out; only then the bus started to move again.
On the next stop, there were 16 newcomers and 9 people left the bus silently.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 8 people boarded, 9 came out; only then the bus started to move again.
This stop can be summarized very quickly: 23 in, 24 out.
After that, 7 people got on and 21 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 19 people boarded, 2 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 9 in, 3 out.
Finally, 35 people left the bus on the terminal, the driver locked the bus and, looking tired, went home.
NEW STORY
Once upon the time, there was an empty bus, with only the driver sitting inside.
The driver was watching a cat resting on a tree, and meanwhile 1 people boarded, 0 came out; only then the bus started to move again.
6 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
0 people got in to be voluntarily jailed in the bus, but another 2 managed to escape the vehicle.
It was a bright summer afternoon.
The driver was watching a cat resting on a tree, and meanwhile 13 people boarded, 2 came out; only then the bus started to move again.
After that, 16 people got on and 11 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 21 people boarded, 1 came out; only then the bus started to move again.
It was a bright summer afternoon.
On the next stop, there were 2 newcomers and 15 people left the bus silently.
After that, 6 people got on and 20 got off the bus.
This stop can be summarized very quickly: 3 in, 8 out.
After that, 15 people got on and 0 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 9 people boarded, 8 came out; only then the bus started to move again.
5 people got in to be voluntarily jailed in the bus, but another 15 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The bus stopped, but only 14 people came in; however, 0 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 17 in, 2 out.
After that, 13 people got on and 18 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
This stop can be summarized very quickly: 16 in, 17 out.
The driver was watching a cat resting on a tree, and meanwhile 9 people boarded, 31 came out; only then the bus started to move again.
This stop can be summarized very quickly: 4 in, 4 out.
16 people got in to be voluntarily jailed in the bus, but another 10 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 15 in, 2 out.
This stop can be summarized very quickly: 8 in, 27 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 22 people got on and 2 got off the bus.
17 people got in to be voluntarily jailed in the bus, but another 30 managed to escape the vehicle.
It was a bright summer afternoon.
2 people got in to be voluntarily jailed in the bus, but another 17 managed to escape the vehicle.
This stop can be summarized very quickly: 1 in, 2 out.
On the next stop, there were 4 newcomers and 1 people left the bus silently.
7 people got in to be voluntarily jailed in the bus, but another 6 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 8 people boarded, 1 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
After that, 18 people got on and 12 got off the bus.
22 people got in to be voluntarily jailed in the bus, but another 20 managed to escape the vehicle.
This stop can be summarized very quickly: 22 in, 2 out.
15 people got in to be voluntarily jailed in the bus, but another 30 managed to escape the vehicle.
It was a bright summer afternoon.
The bus stopped, but only 16 people came in; however, 11 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 21 people boarded, 21 came out; only then the bus started to move again.
10 people got in to be voluntarily jailed in the bus, but another 10 managed to escape the vehicle.
This stop can be summarized very quickly: 10 in, 33 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 2 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 17 people got on and 7 got off the bus.
The bus stopped, but only 23 people came in; however, 7 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 9 in, 34 out.
This stop can be summarized very quickly: 0 in, 13 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 7 people got on and 0 got off the bus.
On the next stop, there were 6 newcomers and 5 people left the bus silently.
It was a bright summer afternoon.
This stop can be summarized very quickly: 9 in, 7 out.
12 people got in to be voluntarily jailed in the bus, but another 3 managed to escape the vehicle.
This stop can be summarized very quickly: 22 in, 1 out.
The driver was watching a cat resting on a tree, and meanwhile 23 people boarded, 2 came out; only then the bus started to move again.
The bus stopped, but only 12 people came in; however, 14 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
13 people got in to be voluntarily jailed in the bus, but another 25 managed to escape the vehicle.
On the next stop, there were 16 newcomers and 12 people left the bus silently.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 17 people boarded, 1 came out; only then the bus started to move again.
This stop can be summarized very quickly: 14 in, 37 out.
On the next stop, there were 13 newcomers and 31 people left the bus silently.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 14 people came in; however, 10 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 12 people boarded, 21 came out; only then the bus started to move again.
It was a bright summer afternoon.
This stop can be summarized very quickly: 3 in, 19 out.
On the next stop, there were 0 newcomers and 1 people left the bus silently.
After that, 14 people got on and 4 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
Finally, 12 people left the bus on the terminal, the driver locked the bus and, looking tired, went home.
NEW STORY
Once upon the time, there was an empty bus, with only the driver sitting inside.
The driver was watching a cat resting on a tree, and meanwhile 21 people boarded, 0 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 21 people boarded, 15 came out; only then the bus started to move again.
The bus stopped, but only 23 people came in; however, 10 left the bus.
On the next stop, there were 12 newcomers and 36 people left the bus silently.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 12 people came in; however, 1 left the bus.
On the next stop, there were 16 newcomers and 13 people left the bus silently.
After that, 23 people got on and 27 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 7 people boarded, 18 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 19 people boarded, 10 came out; only then the bus started to move again.
23 people got in to be voluntarily jailed in the bus, but another 9 managed to escape the vehicle.
On the next stop, there were 17 newcomers and 35 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 21 people boarded, 4 came out; only then the bus started to move again.
The bus stopped, but only 5 people came in; however, 5 left the bus.
It was a bright summer afternoon.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 5 came out; only then the bus started to move again.
After that, 15 people got on and 3 got off the bus.
The bus stopped, but only 4 people came in; however, 5 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
7 people got in to be voluntarily jailed in the bus, but another 7 managed to escape the vehicle.
The bus stopped, but only 4 people came in; however, 14 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 12 newcomers and 22 people left the bus silently.
After that, 22 people got on and 16 got off the bus.
The bus stopped, but only 23 people came in; however, 30 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 7 people boarded, 14 came out; only then the bus started to move again.
This stop can be summarized very quickly: 22 in, 0 out.
It was a bright summer afternoon.
This stop can be summarized very quickly: 13 in, 17 out.
The driver was watching a cat resting on a tree, and meanwhile 11 people boarded, 11 came out; only then the bus started to move again.
The bus stopped, but only 1 people came in; however, 28 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The bus stopped, but only 4 people came in; however, 7 left the bus.
On the next stop, there were 6 newcomers and 0 people left the bus silently.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 6 people boarded, 5 came out; only then the bus started to move again.
After that, 1 people got on and 6 got off the bus.
This stop can be summarized very quickly: 20 in, 1 out.
On the next stop, there were 22 newcomers and 24 people left the bus silently.
The land around the bus was deserted now. It seemed like no being could survive there.
13 people got in to be voluntarily jailed in the bus, but another 11 managed to escape the vehicle.
After that, 18 people got on and 22 got off the bus.
11 people got in to be voluntarily jailed in the bus, but another 8 managed to escape the vehicle.
This stop can be summarized very quickly: 4 in, 15 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 21 newcomers and 9 people left the bus silently.
19 people got in to be voluntarily jailed in the bus, but another 18 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 1 newcomers and 14 people left the bus silently.
18 people got in to be voluntarily jailed in the bus, but another 10 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 18 people boarded, 7 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 20 people got on and 28 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
6 people got in to be voluntarily jailed in the bus, but another 3 managed to escape the vehicle.
On the next stop, there were 4 newcomers and 0 people left the bus silently.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 11 people came in; however, 22 left the bus.
The bus stopped, but only 6 people came in; however, 10 left the bus.
The bus stopped, but only 17 people came in; however, 3 left the bus.
The bus stopped, but only 5 people came in; however, 2 left the bus.
After that, 6 people got on and 27 got off the bus.
This stop can be summarized very quickly: 17 in, 7 out.
9 people got in to be voluntarily jailed in the bus, but another 3 managed to escape the vehicle.
This stop can be summarized very quickly: 5 in, 9 out.
This stop can be summarized very quickly: 5 in, 6 out.
This stop can be summarized very quickly: 23 in, 18 out.
The land around the bus was deserted now. It seemed like no being could survive there.
After that, 20 people got on and 2 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
On the next stop, there were 19 newcomers and 22 people left the bus silently.
It was a bright summer afternoon.
This stop can be summarized very quickly: 5 in, 6 out.
On the next stop, there were 19 newcomers and 25 people left the bus silently.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 21 people came in; however, 21 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
13 people got in to be voluntarily jailed in the bus, but another 27 managed to escape the vehicle.
On the next stop, there were 17 newcomers and 6 people left the bus silently.
15 people got in to be voluntarily jailed in the bus, but another 6 managed to escape the vehicle.
2 people got in to be voluntarily jailed in the bus, but another 13 managed to escape the vehicle.
The bus stopped, but only 12 people came in; however, 19 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 14 people boarded, 1 came out; only then the bus started to move again.
This stop can be summarized very quickly: 1 in, 33 out.
This stop can be summarized very quickly: 7 in, 1 out.
The bus stopped, but only 13 people came in; however, 5 left the bus.
2 people got in to be voluntarily jailed in the bus, but another 17 managed to escape the vehicle.
After that, 8 people got on and 3 got off the bus.
It was a bright summer afternoon.
The driver was watching a cat resting on a tree, and meanwhile 16 people boarded, 2 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 13 people came in; however, 10 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 8 people came in; however, 0 left the bus.
The bus stopped, but only 6 people came in; however, 11 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 0 newcomers and 23 people left the bus silently.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 1 people boarded, 6 came out; only then the bus started to move again.
This stop can be summarized very quickly: 17 in, 0 out.
The driver was watching a cat resting on a tree, and meanwhile 0 people boarded, 4 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 16 newcomers and 1 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 8 people boarded, 6 came out; only then the bus started to move again.
After that, 7 people got on and 0 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 20 in, 1 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 12 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 4 newcomers and 9 people left the bus silently.
After that, 18 people got on and 12 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
10 people got in to be voluntarily jailed in the bus, but another 27 managed to escape the vehicle.
It was a bright summer afternoon.
After that, 16 people got on and 1 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
23 people got in to be voluntarily jailed in the bus, but another 6 managed to escape the vehicle.
13 people got in to be voluntarily jailed in the bus, but another 18 managed to escape the vehicle.
This stop can be summarized very quickly: 14 in, 15 out.
The driver was watching a cat resting on a tree, and meanwhile 0 people boarded, 13 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
After that, 18 people got on and 3 got off the bus.
This stop can be summarized very quickly: 10 in, 0 out.
This stop can be summarized very quickly: 19 in, 18 out.
This stop can be summarized very quickly: 6 in, 5 out.
This stop can be summarized very quickly: 10 in, 21 out.
On the next stop, there were 7 newcomers and 30 people left the bus silently.
The bus stopped, but only 6 people came in; however, 8 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 8 people got on and 20 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 7 in, 0 out.
The bus stopped, but only 11 people came in; however, 28 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 8 people boarded, 4 came out; only then the bus started to move again.
16 people got in to be voluntarily jailed in the bus, but another 9 managed to escape the vehicle.
After that, 21 people got on and 21 got off the bus.
13 people got in to be voluntarily jailed in the bus, but another 20 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 21 people boarded, 6 came out; only then the bus started to move again.
This stop can be summarized very quickly: 11 in, 5 out.
This stop can be summarized very quickly: 8 in, 7 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
This stop can be summarized very quickly: 2 in, 33 out.
The bus stopped, but only 11 people came in; however, 8 left the bus.
13 people got in to be voluntarily jailed in the bus, but another 1 managed to escape the vehicle.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 0 people came in; however, 23 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
1 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
12 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 12 people boarded, 11 came out; only then the bus started to move again.
On the next stop, there were 18 newcomers and 14 people left the bus silently.
The bus stopped, but only 11 people came in; however, 7 left the bus.
This stop can be summarized very quickly: 18 in, 10 out.
This stop can be summarized very quickly: 1 in, 8 out.
Finally, 13 people left the bus on the terminal, the driver locked the bus and, looking tired, went home.
NEW STORY
Once upon the time, there was an empty bus, with only the driver sitting inside.
On the next stop, there were 23 newcomers and 0 people left the bus silently.
After that, 2 people got on and 5 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
19 people got in to be voluntarily jailed in the bus, but another 10 managed to escape the vehicle.
The bus stopped, but only 11 people came in; however, 26 left the bus.
15 people got in to be voluntarily jailed in the bus, but another 4 managed to escape the vehicle.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 16 people got on and 19 got off the bus.
19 people got in to be voluntarily jailed in the bus, but another 3 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 12 people boarded, 8 came out; only then the bus started to move again.
The bus stopped, but only 5 people came in; however, 3 left the bus.
It was a bright summer afternoon.
After that, 17 people got on and 11 got off the bus.
21 people got in to be voluntarily jailed in the bus, but another 8 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 9 people boarded, 26 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
10 people got in to be voluntarily jailed in the bus, but another 16 managed to escape the vehicle.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 7 people boarded, 35 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 1 people boarded, 8 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 20 in, 2 out.
After that, 11 people got on and 20 got off the bus.
This stop can be summarized very quickly: 18 in, 11 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
5 people got in to be voluntarily jailed in the bus, but another 7 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 2 people came in; however, 11 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 11 people came in; however, 6 left the bus.
16 people got in to be voluntarily jailed in the bus, but another 9 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 14 people boarded, 14 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 2 people came in; however, 4 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 4 people came in; however, 13 left the bus.
After that, 5 people got on and 8 got off the bus.
It was a bright summer afternoon.
After that, 4 people got on and 3 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 20 people boarded, 1 came out; only then the bus started to move again.
This stop can be summarized very quickly: 3 in, 12 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 15 people got on and 8 got off the bus.
This stop can be summarized very quickly: 22 in, 21 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 8 in, 10 out.
The driver was watching a cat resting on a tree, and meanwhile 8 people boarded, 1 came out; only then the bus started to move again.
It was a bright summer afternoon.
On the next stop, there were 10 newcomers and 0 people left the bus silently.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The bus stopped, but only 14 people came in; however, 4 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 19 people boarded, 36 came out; only then the bus started to move again.
On the next stop, there were 10 newcomers and 19 people left the bus silently.
After that, 10 people got on and 11 got off the bus.
The bus stopped, but only 19 people came in; however, 8 left the bus.
It was a bright summer afternoon.
After that, 22 people got on and 30 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
On the next stop, there were 11 newcomers and 24 people left the bus silently.
On the next stop, there were 15 newcomers and 8 people left the bus silently.
The bus stopped, but only 2 people came in; however, 10 left the bus.
It was a bright summer afternoon.
This stop can be summarized very quickly: 4 in, 3 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 0 newcomers and 11 people left the bus silently.
This stop can be summarized very quickly: 4 in, 0 out.
The driver was watching a cat resting on a tree, and meanwhile 22 people boarded, 4 came out; only then the bus started to move again.
After that, 4 people got on and 21 got off the bus.
The bus stopped, but only 12 people came in; however, 0 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 9 came out; only then the bus started to move again.
The bus stopped, but only 4 people came in; however, 1 left the bus.
After that, 21 people got on and 9 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 17 people boarded, 22 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
23 people got in to be voluntarily jailed in the bus, but another 4 managed to escape the vehicle.
After that, 0 people got on and 21 got off the bus.
On the next stop, there were 18 newcomers and 3 people left the bus silently.
The bus stopped, but only 4 people came in; however, 24 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 6 people boarded, 8 came out; only then the bus started to move again.
After that, 3 people got on and 1 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 18 people boarded, 12 came out; only then the bus started to move again.
The bus stopped, but only 22 people came in; however, 18 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
After that, 15 people got on and 24 got off the bus.
3 people got in to be voluntarily jailed in the bus, but another 3 managed to escape the vehicle.
On the next stop, there were 19 newcomers and 0 people left the bus silently.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 22 came out; only then the bus started to move again.
After that, 3 people got on and 4 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 23 people boarded, 3 came out; only then the bus started to move again.
16 people got in to be voluntarily jailed in the bus, but another 8 managed to escape the vehicle.
This stop can be summarized very quickly: 7 in, 21 out.
The driver was watching a cat resting on a tree, and meanwhile 2 people boarded, 13 came out; only then the bus started to move again.
14 people got in to be voluntarily jailed in the bus, but another 14 managed to escape the vehicle.
After that, 11 people got on and 9 got off the bus.
On the next stop, there were 6 newcomers and 21 people left the bus silently.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 11 people boarded, 6 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 12 people boarded, 4 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 17 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 16 people boarded, 3 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 20 people got on and 13 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 10 people boarded, 12 came out; only then the bus started to move again.
After that, 4 people got on and 3 got off the bus.
The bus stopped, but only 22 people came in; however, 6 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 13 people came in; however, 3 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 27 came out; only then the bus started to move again.
On the next stop, there were 22 newcomers and 24 people left the bus silently.
It was a bright summer afternoon.
The bus stopped, but only 4 people came in; however, 15 left the bus.
This stop can be summarized very quickly: 17 in, 14 out.
The driver was watching a cat resting on a tree, and meanwhile 5 people boarded, 15 came out; only then the bus started to move again.
On the next stop, there were 21 newcomers and 1 people left the bus silently.
The bus stopped, but only 12 people came in; however, 25 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 13 newcomers and 15 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 15 people boarded, 4 came out; only then the bus started to move again.
This stop can be summarized very quickly: 7 in, 24 out.
After that, 21 people got on and 5 got off the bus.
After that, 22 people got on and 20 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 3 in, 5 out.
The driver was watching a cat resting on a tree, and meanwhile 18 people boarded, 4 came out; only then the bus started to move again.
It was a bright summer afternoon.
The bus stopped, but only 14 people came in; however, 32 left the bus.
8 people got in to be voluntarily jailed in the bus, but another 17 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 1 people boarded, 8 came out; only then the bus started to move again.
The bus stopped, but only 20 people came in; however, 1 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
9 people got in to be voluntarily jailed in the bus, but another 8 managed to escape the vehicle.
After that, 2 people got on and 1 got off the bus.
3 people got in to be voluntarily jailed in the bus, but another 17 managed to escape the vehicle.
After that, 18 people got on and 6 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 1 in, 14 out.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 0 people came in; however, 8 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 20 people boarded, 1 came out; only then the bus started to move again.
13 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
7 people got in to be voluntarily jailed in the bus, but another 33 managed to escape the vehicle.
The bus stopped, but only 2 people came in; however, 4 left the bus.
After that, 23 people got on and 2 got off the bus.
The bus stopped, but only 23 people came in; however, 14 left the bus.
On the next stop, there were 17 newcomers and 21 people left the bus silently.
On the next stop, there were 20 newcomers and 26 people left the bus silently.
It was a bright summer afternoon.
The bus stopped, but only 23 people came in; however, 21 left the bus.
The bus stopped, but only 14 people came in; however, 26 left the bus.
On the next stop, there were 5 newcomers and 1 people left the bus silently.
The bus stopped, but only 8 people came in; however, 11 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The bus stopped, but only 4 people came in; however, 15 left the bus.
On the next stop, there were 5 newcomers and 1 people left the bus silently.
This stop can be summarized very quickly: 22 in, 6 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 15 in, 5 out.
This stop can be summarized very quickly: 7 in, 26 out.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 10 newcomers and 14 people left the bus silently.
This stop can be summarized very quickly: 5 in, 9 out.
The bus stopped, but only 23 people came in; however, 8 left the bus.
On the next stop, there were 5 newcomers and 9 people left the bus silently.
This stop can be summarized very quickly: 3 in, 0 out.
This stop can be summarized very quickly: 11 in, 5 out.
After that, 17 people got on and 22 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The bus stopped, but only 22 people came in; however, 14 left the bus.
This stop can be summarized very quickly: 12 in, 7 out.
The driver was watching a cat resting on a tree, and meanwhile 9 people boarded, 25 came out; only then the bus started to move again.
The bus stopped, but only 7 people came in; however, 15 left the bus.
This stop can be summarized very quickly: 3 in, 3 out.
On the next stop, there were 7 newcomers and 1 people left the bus silently.
On the next stop, there were 23 newcomers and 15 people left the bus silently.
Finally, 29 people left the bus on the terminal, the driver locked the bus and, looking tired, went home.
NEW STORY
Once upon the time, there was an empty bus, with only the driver sitting inside.
The bus stopped, but only 0 people came in; however, 0 left the bus.
On the next stop, there were 4 newcomers and 0 people left the bus silently.
The scenery behind the windows was lovely, like pictures by some famous painter.
This stop can be summarized very quickly: 9 in, 0 out.
The bus stopped, but only 12 people came in; however, 3 left the bus.
After that, 15 people got on and 5 got off the bus.
After that, 5 people got on and 29 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 10 people boarded, 5 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 7 people came in; however, 0 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 17 people came in; however, 17 left the bus.
The bus stopped, but only 19 people came in; however, 4 left the bus.
On the next stop, there were 13 newcomers and 4 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 0 people boarded, 22 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
After that, 20 people got on and 19 got off the bus.
On the next stop, there were 7 newcomers and 7 people left the bus silently.
This stop can be summarized very quickly: 21 in, 6 out.
The land around the bus was deserted now. It seemed like no being could survive there.
19 people got in to be voluntarily jailed in the bus, but another 26 managed to escape the vehicle.
This stop can be summarized very quickly: 10 in, 3 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The bus stopped, but only 0 people came in; however, 26 left the bus.
On the next stop, there were 23 newcomers and 3 people left the bus silently.
On the next stop, there were 17 newcomers and 25 people left the bus silently.
The scenery behind the windows was lovely, like pictures by some famous painter.
22 people got in to be voluntarily jailed in the bus, but another 14 managed to escape the vehicle.
The bus stopped, but only 23 people came in; however, 15 left the bus.
After that, 16 people got on and 28 got off the bus.
It was a bright summer afternoon.
0 people got in to be voluntarily jailed in the bus, but another 9 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 1 came out; only then the bus started to move again.
It was a bright summer afternoon.
This stop can be summarized very quickly: 17 in, 8 out.
After that, 8 people got on and 10 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
After that, 4 people got on and 12 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 19 people boarded, 14 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 15 people came in; however, 5 left the bus.
16 people got in to be voluntarily jailed in the bus, but another 33 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 23 people boarded, 16 came out; only then the bus started to move again.
This stop can be summarized very quickly: 15 in, 20 out.
15 people got in to be voluntarily jailed in the bus, but another 5 managed to escape the vehicle.
17 people got in to be voluntarily jailed in the bus, but another 7 managed to escape the vehicle.
It was a bright summer afternoon.
After that, 19 people got on and 5 got off the bus.
After that, 1 people got on and 8 got off the bus.
1 people got in to be voluntarily jailed in the bus, but another 13 managed to escape the vehicle.
The bus stopped, but only 18 people came in; however, 27 left the bus.
15 people got in to be voluntarily jailed in the bus, but another 11 managed to escape the vehicle.
After that, 0 people got on and 14 got off the bus.
This stop can be summarized very quickly: 0 in, 12 out.
On the next stop, there were 14 newcomers and 0 people left the bus silently.
On the next stop, there were 7 newcomers and 6 people left the bus silently.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 12 came out; only then the bus started to move again.
It was a bright summer afternoon.
The bus stopped, but only 1 people came in; however, 9 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 22 people boarded, 0 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 11 people boarded, 12 came out; only then the bus started to move again.
This stop can be summarized very quickly: 23 in, 14 out.
After that, 21 people got on and 20 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 32 came out; only then the bus started to move again.
2 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
18 people got in to be voluntarily jailed in the bus, but another 1 managed to escape the vehicle.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 19 people boarded, 0 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 21 in, 13 out.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 0 newcomers and 35 people left the bus silently.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
After that, 3 people got on and 9 got off the bus.
It was a bright summer afternoon.
9 people got in to be voluntarily jailed in the bus, but another 1 managed to escape the vehicle.
On the next stop, there were 20 newcomers and 12 people left the bus silently.
19 people got in to be voluntarily jailed in the bus, but another 16 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 21 people boarded, 18 came out; only then the bus started to move again.
22 people got in to be voluntarily jailed in the bus, but another 12 managed to escape the vehicle.
9 people got in to be voluntarily jailed in the bus, but another 35 managed to escape the vehicle.
6 people got in to be voluntarily jailed in the bus, but another 3 managed to escape the vehicle.
This stop can be summarized very quickly: 12 in, 7 out.
The bus stopped, but only 17 people came in; however, 8 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 6 people came in; however, 22 left the bus.
The bus stopped, but only 12 people came in; however, 4 left the bus.
After that, 5 people got on and 12 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
This stop can be summarized very quickly: 4 in, 7 out.
It was a bright summer afternoon.
The bus stopped, but only 18 people came in; however, 1 left the bus.
On the next stop, there were 18 newcomers and 23 people left the bus silently.
After that, 18 people got on and 16 got off the bus.
This stop can be summarized very quickly: 21 in, 20 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
19 people got in to be voluntarily jailed in the bus, but another 4 managed to escape the vehicle.
The bus stopped, but only 12 people came in; however, 25 left the bus.
It was a bright summer afternoon.
This stop can be summarized very quickly: 0 in, 22 out.
On the next stop, there were 13 newcomers and 1 people left the bus silently.
8 people got in to be voluntarily jailed in the bus, but another 9 managed to escape the vehicle.
After that, 18 people got on and 14 got off the bus.
After that, 9 people got on and 7 got off the bus.
9 people got in to be voluntarily jailed in the bus, but another 16 managed to escape the vehicle.
The bus stopped, but only 22 people came in; however, 10 left the bus.
After that, 12 people got on and 25 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 21 people boarded, 17 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
13 people got in to be voluntarily jailed in the bus, but another 16 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 8 people boarded, 3 came out; only then the bus started to move again.
It was a bright summer afternoon.
The bus stopped, but only 19 people came in; however, 6 left the bus.
It was a bright summer afternoon.
After that, 19 people got on and 6 got off the bus.
On the next stop, there were 4 newcomers and 28 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 22 people boarded, 24 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 20 in, 20 out.
The bus stopped, but only 15 people came in; however, 5 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 22 newcomers and 14 people left the bus silently.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 23 people came in; however, 11 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
10 people got in to be voluntarily jailed in the bus, but another 20 managed to escape the vehicle.
The bus stopped, but only 17 people came in; however, 19 left the bus.
The bus stopped, but only 3 people came in; however, 19 left the bus.
On the next stop, there were 23 newcomers and 1 people left the bus silently.
After that, 14 people got on and 5 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
7 people got in to be voluntarily jailed in the bus, but another 19 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 13 people boarded, 29 came out; only then the bus started to move again.
This stop can be summarized very quickly: 1 in, 4 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The bus stopped, but only 18 people came in; however, 18 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 20 people boarded, 9 came out; only then the bus started to move again.
22 people got in to be voluntarily jailed in the bus, but another 3 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 8 came out; only then the bus started to move again.
18 people got in to be voluntarily jailed in the bus, but another 14 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
After that, 4 people got on and 8 got off the bus.
This stop can be summarized very quickly: 17 in, 11 out.
The bus stopped, but only 8 people came in; however, 18 left the bus.
The bus stopped, but only 20 people came in; however, 17 left the bus.
Finally, 52 people left the bus on the terminal, the driver locked the bus and, looking tired, went home.
NEW STORY
Once upon the time, there was an empty bus, with only the driver sitting inside.
The driver was watching a cat resting on a tree, and meanwhile 14 people boarded, 0 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
8 people got in to be voluntarily jailed in the bus, but another 9 managed to escape the vehicle.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 23 people boarded, 9 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 7 people came in; however, 6 left the bus.
It was a bright summer afternoon.
4 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
The bus stopped, but only 13 people came in; however, 24 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 15 people boarded, 10 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 12 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 12 people boarded, 7 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
This stop can be summarized very quickly: 20 in, 19 out.
5 people got in to be voluntarily jailed in the bus, but another 16 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 23 in, 1 out.
This stop can be summarized very quickly: 11 in, 5 out.
The driver was watching a cat resting on a tree, and meanwhile 22 people boarded, 5 came out; only then the bus started to move again.
This stop can be summarized very quickly: 12 in, 26 out.
After that, 13 people got on and 37 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 7 in, 1 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 6 newcomers and 9 people left the bus silently.
It was a bright summer afternoon.
The bus stopped, but only 16 people came in; however, 2 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
13 people got in to be voluntarily jailed in the bus, but another 30 managed to escape the vehicle.
On the next stop, there were 12 newcomers and 3 people left the bus silently.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 8 people came in; however, 8 left the bus.
After that, 0 people got on and 8 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 1 came out; only then the bus started to move again.
This stop can be summarized very quickly: 20 in, 16 out.
This stop can be summarized very quickly: 18 in, 14 out.
It was a bright summer afternoon.
9 people got in to be voluntarily jailed in the bus, but another 7 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 9 people came in; however, 9 left the bus.
11 people got in to be voluntarily jailed in the bus, but another 16 managed to escape the vehicle.
The bus stopped, but only 12 people came in; however, 14 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 19 people got on and 4 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 5 people boarded, 11 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 7 people boarded, 32 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 14 in, 0 out.
The driver was watching a cat resting on a tree, and meanwhile 5 people boarded, 14 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 19 people boarded, 10 came out; only then the bus started to move again.
After that, 1 people got on and 1 got off the bus.
This stop can be summarized very quickly: 10 in, 0 out.
13 people got in to be voluntarily jailed in the bus, but another 19 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 9 newcomers and 16 people left the bus silently.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 2 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 12 in, 14 out.
The driver was watching a cat resting on a tree, and meanwhile 8 people boarded, 8 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 19 people got on and 1 got off the bus.
9 people got in to be voluntarily jailed in the bus, but another 8 managed to escape the vehicle.
This stop can be summarized very quickly: 22 in, 4 out.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 20 in, 9 out.
The bus stopped, but only 11 people came in; however, 2 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
After that, 8 people got on and 15 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 5 people boarded, 13 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 23 in, 0 out.
This stop can be summarized very quickly: 18 in, 12 out.
After that, 18 people got on and 17 got off the bus.
On the next stop, there were 16 newcomers and 31 people left the bus silently.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 13 in, 36 out.
After that, 3 people got on and 36 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 17 in, 11 out.
The bus stopped, but only 19 people came in; however, 19 left the bus.
It was a bright summer afternoon.
19 people got in to be voluntarily jailed in the bus, but another 5 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 20 newcomers and 36 people left the bus silently.
On the next stop, there were 20 newcomers and 17 people left the bus silently.
This stop can be summarized very quickly: 14 in, 4 out.
It was a bright summer afternoon.
The driver was watching a cat resting on a tree, and meanwhile 15 people boarded, 18 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 0 in, 17 out.
This stop can be summarized very quickly: 11 in, 12 out.
This stop can be summarized very quickly: 22 in, 5 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 21 newcomers and 23 people left the bus silently.
The bus stopped, but only 11 people came in; however, 25 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 9 people came in; however, 4 left the bus.
On the next stop, there were 12 newcomers and 7 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 23 people boarded, 4 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 16 people boarded, 0 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
After that, 19 people got on and 33 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
After that, 3 people got on and 3 got off the bus.
20 people got in to be voluntarily jailed in the bus, but another 28 managed to escape the vehicle.
This stop can be summarized very quickly: 10 in, 37 out.
After that, 8 people got on and 3 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 12 people got on and 10 got off the bus.
14 people got in to be voluntarily jailed in the bus, but another 13 managed to escape the vehicle.
It was a bright summer afternoon.
The driver was watching a cat resting on a tree, and meanwhile 12 people boarded, 17 came out; only then the bus started to move again.
The bus stopped, but only 7 people came in; however, 13 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 3 in, 1 out.
The bus stopped, but only 11 people came in; however, 1 left the bus.
It was a bright summer afternoon.
The bus stopped, but only 10 people came in; however, 12 left the bus.
It was a bright summer afternoon.
On the next stop, there were 5 newcomers and 2 people left the bus silently.
1 people got in to be voluntarily jailed in the bus, but another 20 managed to escape the vehicle.
Finally, 5 people left the bus on the terminal, the driver locked the bus and, looking tired, went home.
NEW STORY
Once upon the time, there was an empty bus, with only the driver sitting inside.
After that, 15 people got on and 0 got off the bus.
21 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 17 in, 3 out.
This stop can be summarized very quickly: 6 in, 29 out.
On the next stop, there were 20 newcomers and 17 people left the bus silently.
It was a bright summer afternoon.
The bus stopped, but only 1 people came in; however, 16 left the bus.
This stop can be summarized very quickly: 9 in, 8 out.
This stop can be summarized very quickly: 18 in, 6 out.
This stop can be summarized very quickly: 12 in, 14 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 2 newcomers and 10 people left the bus silently.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 19 people came in; however, 8 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 13 people boarded, 2 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 13 people boarded, 0 came out; only then the bus started to move again.
It was a bright summer afternoon.
The bus stopped, but only 23 people came in; however, 19 left the bus.
19 people got in to be voluntarily jailed in the bus, but another 12 managed to escape the vehicle.
It was a bright summer afternoon.
The driver was watching a cat resting on a tree, and meanwhile 18 people boarded, 34 came out; only then the bus started to move again.
The bus stopped, but only 12 people came in; however, 3 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 12 people boarded, 35 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 6 people came in; however, 27 left the bus.
After that, 22 people got on and 8 got off the bus.
After that, 11 people got on and 1 got off the bus.
9 people got in to be voluntarily jailed in the bus, but another 27 managed to escape the vehicle.
The bus stopped, but only 21 people came in; however, 0 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
2 people got in to be voluntarily jailed in the bus, but another 23 managed to escape the vehicle.
11 people got in to be voluntarily jailed in the bus, but another 11 managed to escape the vehicle.
After that, 6 people got on and 13 got off the bus.
It was a bright summer afternoon.
The bus stopped, but only 4 people came in; however, 0 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 8 in, 4 out.
It was a bright summer afternoon.
17 people got in to be voluntarily jailed in the bus, but another 8 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The bus stopped, but only 11 people came in; however, 0 left the bus.
This stop can be summarized very quickly: 0 in, 10 out.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 1 newcomers and 12 people left the bus silently.
It was a bright summer afternoon.
The bus stopped, but only 12 people came in; however, 1 left the bus.
After that, 17 people got on and 1 got off the bus.
After that, 7 people got on and 34 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 9 came out; only then the bus started to move again.
On the next stop, there were 1 newcomers and 1 people left the bus silently.
On the next stop, there were 19 newcomers and 6 people left the bus silently.
It was a bright summer afternoon.
The bus stopped, but only 1 people came in; however, 21 left the bus.
On the next stop, there were 10 newcomers and 2 people left the bus silently.
After that, 21 people got on and 8 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 19 people boarded, 12 came out; only then the bus started to move again.
The bus stopped, but only 4 people came in; however, 24 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
This stop can be summarized very quickly: 23 in, 3 out.
After that, 2 people got on and 24 got off the bus.
It was a bright summer afternoon.
The bus stopped, but only 8 people came in; however, 2 left the bus.
14 people got in to be voluntarily jailed in the bus, but another 5 managed to escape the vehicle.
After that, 6 people got on and 16 got off the bus.
The bus stopped, but only 5 people came in; however, 2 left the bus.
14 people got in to be voluntarily jailed in the bus, but another 11 managed to escape the vehicle.
The bus stopped, but only 0 people came in; however, 14 left the bus.
This stop can be summarized very quickly: 8 in, 0 out.
The driver was watching a cat resting on a tree, and meanwhile 0 people boarded, 9 came out; only then the bus started to move again.
It was a bright summer afternoon.
This stop can be summarized very quickly: 10 in, 4 out.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 20 people came in; however, 0 left the bus.
The bus stopped, but only 1 people came in; however, 16 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 1 people came in; however, 0 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 12 newcomers and 16 people left the bus silently.
This stop can be summarized very quickly: 14 in, 1 out.
15 people got in to be voluntarily jailed in the bus, but another 9 managed to escape the vehicle.
8 people got in to be voluntarily jailed in the bus, but another 15 managed to escape the vehicle.
This stop can be summarized very quickly: 10 in, 9 out.
It was a bright summer afternoon.
On the next stop, there were 23 newcomers and 15 people left the bus silently.
It was a bright summer afternoon.
On the next stop, there were 8 newcomers and 24 people left the bus silently.
This stop can be summarized very quickly: 2 in, 12 out.
The bus stopped, but only 15 people came in; however, 7 left the bus.
After that, 10 people got on and 1 got off the bus.
Finally, 28 people left the bus on the terminal, the driver locked the bus and, looking tired, went home.
NEW STORY
Once upon the time, there was an empty bus, with only the driver sitting inside.
After that, 13 people got on and 0 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 19 people boarded, 1 came out; only then the bus started to move again.
On the next stop, there were 17 newcomers and 23 people left the bus silently.
3 people got in to be voluntarily jailed in the bus, but another 17 managed to escape the vehicle.
It was a bright summer afternoon.
After that, 7 people got on and 6 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
21 people got in to be voluntarily jailed in the bus, but another 9 managed to escape the vehicle.
It was a bright summer afternoon.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 20 came out; only then the bus started to move again.
This stop can be summarized very quickly: 11 in, 4 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
On the next stop, there were 2 newcomers and 9 people left the bus silently.
After that, 23 people got on and 1 got off the bus.
This stop can be summarized very quickly: 15 in, 5 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 15 people came in; however, 16 left the bus.
After that, 4 people got on and 21 got off the bus.
After that, 13 people got on and 11 got off the bus.
It was a bright summer afternoon.
After that, 0 people got on and 20 got off the bus.
On the next stop, there were 20 newcomers and 0 people left the bus silently.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 12 in, 8 out.
The driver was watching a cat resting on a tree, and meanwhile 5 people boarded, 14 came out; only then the bus started to move again.
It was a bright summer afternoon.
The bus stopped, but only 10 people came in; however, 4 left the bus.
After that, 13 people got on and 14 got off the bus.
This stop can be summarized very quickly: 21 in, 7 out.
The driver was watching a cat resting on a tree, and meanwhile 5 people boarded, 20 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
The driver was watching a cat resting on a tree, and meanwhile 9 people boarded, 14 came out; only then the bus started to move again.
6 people got in to be voluntarily jailed in the bus, but another 2 managed to escape the vehicle.
It was a bright summer afternoon.
On the next stop, there were 17 newcomers and 9 people left the bus silently.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 15 people got on and 11 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 23 people came in; however, 16 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
11 people got in to be voluntarily jailed in the bus, but another 14 managed to escape the vehicle.
It was a bright summer afternoon.
The bus stopped, but only 17 people came in; however, 26 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The bus stopped, but only 23 people came in; however, 3 left the bus.
The bus stopped, but only 0 people came in; however, 25 left the bus.
22 people got in to be voluntarily jailed in the bus, but another 4 managed to escape the vehicle.
It was a bright summer afternoon.
17 people got in to be voluntarily jailed in the bus, but another 33 managed to escape the vehicle.
It was a bright summer afternoon.
After that, 10 people got on and 0 got off the bus.
On the next stop, there were 2 newcomers and 32 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 15 people boarded, 2 came out; only then the bus started to move again.
It was a bright summer afternoon.
This stop can be summarized very quickly: 10 in, 6 out.
This stop can be summarized very quickly: 14 in, 9 out.
This stop can be summarized very quickly: 23 in, 18 out.
23 people got in to be voluntarily jailed in the bus, but another 26 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The bus stopped, but only 12 people came in; however, 23 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 6 people boarded, 7 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 0 newcomers and 3 people left the bus silently.
After that, 1 people got on and 3 got off the bus.
It was a bright summer afternoon.
On the next stop, there were 23 newcomers and 3 people left the bus silently.
After that, 5 people got on and 15 got off the bus.
This stop can be summarized very quickly: 5 in, 1 out.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 14 came out; only then the bus started to move again.
This stop can be summarized very quickly: 8 in, 3 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
This stop can be summarized very quickly: 1 in, 4 out.
On the next stop, there were 12 newcomers and 0 people left the bus silently.
The bus stopped, but only 4 people came in; however, 15 left the bus.
After that, 13 people got on and 13 got off the bus.
Finally, 18 people left the bus on the terminal, the driver locked the bus and, looking tired, went home.
NEW STORY
Once upon the time, there was an empty bus, with only the driver sitting inside.
After that, 3 people got on and 0 got off the bus.
The bus stopped, but only 11 people came in; however, 0 left the bus.
On the next stop, there were 6 newcomers and 7 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 15 people boarded, 4 came out; only then the bus started to move again.
On the next stop, there were 7 newcomers and 18 people left the bus silently.
On the next stop, there were 21 newcomers and 6 people left the bus silently.
After that, 14 people got on and 8 got off the bus.
10 people got in to be voluntarily jailed in the bus, but another 25 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 6 people boarded, 3 came out; only then the bus started to move again.
The bus stopped, but only 14 people came in; however, 6 left the bus.
After that, 10 people got on and 26 got off the bus.
After that, 3 people got on and 9 got off the bus.
It was a bright summer afternoon.
This stop can be summarized very quickly: 6 in, 4 out.
The driver was watching a cat resting on a tree, and meanwhile 23 people boarded, 2 came out; only then the bus started to move again.
8 people got in to be voluntarily jailed in the bus, but another 9 managed to escape the vehicle.
21 people got in to be voluntarily jailed in the bus, but another 12 managed to escape the vehicle.
9 people got in to be voluntarily jailed in the bus, but another 35 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The bus stopped, but only 19 people came in; however, 7 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 0 people boarded, 18 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 12 people came in; however, 3 left the bus.
This stop can be summarized very quickly: 23 in, 9 out.
The bus stopped, but only 2 people came in; however, 5 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 23 people got on and 13 got off the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 11 newcomers and 32 people left the bus silently.
17 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 10 in, 10 out.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 21 in, 26 out.
The bus stopped, but only 10 people came in; however, 17 left the bus.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 22 people boarded, 12 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 2 people boarded, 4 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
After that, 1 people got on and 6 got off the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 11 people came in; however, 19 left the bus.
After that, 11 people got on and 4 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 16 people boarded, 11 came out; only then the bus started to move again.
It was a bright summer afternoon.
This stop can be summarized very quickly: 14 in, 3 out.
On the next stop, there were 15 newcomers and 25 people left the bus silently.
The land around the bus was deserted now. It seemed like no being could survive there.
This stop can be summarized very quickly: 2 in, 25 out.
The bus stopped, but only 8 people came in; however, 3 left the bus.
On the next stop, there were 0 newcomers and 4 people left the bus silently.
After that, 4 people got on and 1 got off the bus.
It was a bright summer afternoon.
The driver was watching a cat resting on a tree, and meanwhile 3 people boarded, 3 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 6 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
22 people got in to be voluntarily jailed in the bus, but another 4 managed to escape the vehicle.
This stop can be summarized very quickly: 4 in, 22 out.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 18 people got on and 3 got off the bus.
After that, 3 people got on and 12 got off the bus.
After that, 23 people got on and 9 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 20 people boarded, 22 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
20 people got in to be voluntarily jailed in the bus, but another 15 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
The driver was watching a cat resting on a tree, and meanwhile 8 people boarded, 11 came out; only then the bus started to move again.
After that, 10 people got on and 3 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 20 came out; only then the bus started to move again.
After that, 1 people got on and 5 got off the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
After that, 19 people got on and 9 got off the bus.
It was a bright summer afternoon.
This stop can be summarized very quickly: 11 in, 11 out.
On the next stop, there were 5 newcomers and 2 people left the bus silently.
This stop can be summarized very quickly: 6 in, 1 out.
This stop can be summarized very quickly: 9 in, 20 out.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 18 newcomers and 13 people left the bus silently.
The bus stopped, but only 2 people came in; however, 19 left the bus.
It was a bright summer afternoon.
After that, 20 people got on and 0 got off the bus.
It was a bright summer afternoon.
3 people got in to be voluntarily jailed in the bus, but another 3 managed to escape the vehicle.
The bus stopped, but only 3 people came in; however, 22 left the bus.
The driver was watching a cat resting on a tree, and meanwhile 8 people boarded, 6 came out; only then the bus started to move again.
It was a bright summer afternoon.
The bus stopped, but only 16 people came in; however, 2 left the bus.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 14 people boarded, 24 came out; only then the bus started to move again.
The bus stopped, but only 12 people came in; however, 2 left the bus.
The bus stopped, but only 23 people came in; however, 20 left the bus.
On the next stop, there were 21 newcomers and 11 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 22 people boarded, 20 came out; only then the bus started to move again.
On the next stop, there were 16 newcomers and 33 people left the bus silently.
The land around the bus was deserted now. It seemed like no being could survive there.
On the next stop, there were 23 newcomers and 1 people left the bus silently.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
5 people got in to be voluntarily jailed in the bus, but another 11 managed to escape the vehicle.
0 people got in to be voluntarily jailed in the bus, but another 12 managed to escape the vehicle.
The bus stopped, but only 5 people came in; however, 5 left the bus.
The bus stopped, but only 3 people came in; however, 15 left the bus.
After that, 3 people got on and 12 got off the bus.
17 people got in to be voluntarily jailed in the bus, but another 0 managed to escape the vehicle.
The land around the bus was deserted now. It seemed like no being could survive there.
The bus stopped, but only 20 people came in; however, 3 left the bus.
On the next stop, there were 20 newcomers and 10 people left the bus silently.
5 people got in to be voluntarily jailed in the bus, but another 9 managed to escape the vehicle.
20 people got in to be voluntarily jailed in the bus, but another 8 managed to escape the vehicle.
After that, 20 people got on and 13 got off the bus.
It was a bright summer afternoon.
The driver was watching a cat resting on a tree, and meanwhile 20 people boarded, 18 came out; only then the bus started to move again.
This stop can be summarized very quickly: 21 in, 37 out.
The driver was watching a cat resting on a tree, and meanwhile 17 people boarded, 32 came out; only then the bus started to move again.
The scenery behind the windows was lovely, like pictures by some famous painter.
On the next stop, there were 1 newcomers and 10 people left the bus silently.
After that, 14 people got on and 3 got off the bus.
It was a bright summer afternoon.
The bus stopped, but only 20 people came in; however, 8 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
On the next stop, there were 5 newcomers and 17 people left the bus silently.
The scenery behind the windows was lovely, like pictures by some famous painter.
This stop can be summarized very quickly: 22 in, 29 out.
On the next stop, there were 14 newcomers and 7 people left the bus silently.
The driver was watching a cat resting on a tree, and meanwhile 9 people boarded, 4 came out; only then the bus started to move again.
The driver was watching a cat resting on a tree, and meanwhile 22 people boarded, 31 came out; only then the bus started to move again.
The bus stopped, but only 21 people came in; however, 12 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
14 people got in to be voluntarily jailed in the bus, but another 26 managed to escape the vehicle.
The bus stopped, but only 9 people came in; however, 14 left the bus.
This stop can be summarized very quickly: 2 in, 2 out.
After that, 5 people got on and 20 got off the bus.
On the next stop, there were 9 newcomers and 9 people left the bus silently.
After that, 8 people got on and 3 got off the bus.
12 people got in to be voluntarily jailed in the bus, but another 11 managed to escape the vehicle.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
6 people got in to be voluntarily jailed in the bus, but another 10 managed to escape the vehicle.
It was a bright summer afternoon.
22 people got in to be voluntarily jailed in the bus, but another 3 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 10 people boarded, 14 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 14 people boarded, 16 came out; only then the bus started to move again.
The land around the bus was deserted now. It seemed like no being could survive there.
The driver was watching a cat resting on a tree, and meanwhile 23 people boarded, 23 came out; only then the bus started to move again.
After that, 9 people got on and 13 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 17 people boarded, 19 came out; only then the bus started to move again.
Dear IPSC participant, this file is intended to be processed by a machine, please don't try to get the solution manually -- in all likelyhood you will be crazy before you finish.
On the next stop, there were 9 newcomers and 10 people left the bus silently.
The bus stopped, but only 9 people came in; however, 11 left the bus.
After that, 22 people got on and 14 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 10 people boarded, 13 came out; only then the bus started to move again.
After that, 16 people got on and 21 got off the bus.
The bus stopped, but only 6 people came in; however, 10 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
On the next stop, there were 7 newcomers and 10 people left the bus silently.
The scenery behind the windows was lovely, like pictures by some famous painter.
The bus stopped, but only 12 people came in; however, 4 left the bus.
After that, 12 people got on and 6 got off the bus.
This stop can be summarized very quickly: 5 in, 9 out.
This stop can be summarized very quickly: 7 in, 4 out.
The bus stopped, but only 17 people came in; however, 14 left the bus.
The scenery behind the windows was lovely, like pictures by some famous painter.
After that, 6 people got on and 17 got off the bus.
The driver was watching a cat resting on a tree, and meanwhile 11 people boarded, 0 came out; only then the bus started to move again.
14 people got in to be voluntarily jailed in the bus, but another 20 managed to escape the vehicle.
The driver was watching a cat resting on a tree, and meanwhile 4 people boarded, 11 came out; only then the bus started to move again.
This stop can be summarized very quickly: 11 in, 11 out.
This stop can be summarized very quickly: 21 in, 3 out.
This stop can be summarized very quickly: 19 in, 19 out.
The bus stopped, but only 2 people came in; however, 1 left the bus.
Finally, 34 people left the bus on the terminal, the driver locked the bus and, looking tired, went home.
